echo Executing Server Config...

lanmode 0
	
rcon_password 
hostname San Andreas RolePlay | V-SAMPE.RU
gamemode0 new 
filterscripts yom_buttons
announce 1



plugins
query 1
weburl v-sampe.ru
maxnpc 10
	

onfoot_rate 40

incar_rate 40

weapon_rate 40

stream_distance 300.0

stream_rate 1000

lagcompmode 1


maxplayers 1000
port 7777